IBM WebSphere Utility Classes Unspecified Vulnerability

Bugtraq ID: 21608
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Dec 15 2006 12:00AM
Updated: Dec 15 2006 12:00AM
Credit: Reported by IBM.
Vulnerable: IBM Websphere Application Server 5.1.1 .9
IBM Websphere Application Server 5.1.1 .8
IBM Websphere Application Server 5.1.1 .7
IBM Websphere Application Server 5.1.1 .6
IBM Websphere Application Server 5.1.1 .5
IBM Websphere Application Server 5.1.1 .4
IBM Websphere Application Server 5.1.1 .3
IBM Websphere Application Server 5.1.1 .2
IBM Websphere Application Server 5.1.1 .12
IBM Websphere Application Server 5.1.1 .11
IBM Websphere Application Server 5.1.1 .10
IBM Websphere Application Server 5.1.1 .1
IBM Websphere Application Server 5.1.1
Not Vulnerable: IBM Websphere Application Server 5.1.1 .13


 

Privacy Statement
Copyright 2010, SecurityFocus